SHARE
TWEET

Untitled

a guest Jul 21st, 2019 75 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. sudo apt-get install libglibmm-2.4-1v5
  2. Чтение списков пакетов… Готово
  3. Построение дерева зависимостей      
  4. Чтение информации о состоянии… Готово
  5. Уже установлен пакет libglibmm-2.4-1v5 самой новой версии (2.56.0-1).
  6. Следующие пакеты устанавливались автоматически и больше не требуются:
  7.   libblkid1:i386 libcom-err2:i386 libdb5.3:i386 libgcrypt20:i386
  8.   libgpg-error0:i386 liblz4-1:i386 libmount1:i386 libncurses5:i386
  9.   libsystemd0:i386 libudev1:i386 libuuid1:i386
  10. Для их удаления используйте «sudo apt autoremove».
  11. Обновлено 0 пакетов, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top